{
  "allowed":[
    "query/rcl/productivity_report_work_order",
    "query/rcl/productivity_report_time_period",

    "wlg/machine_data.json",

    "wo/machine_data.json",
    "wo/machine_production_lot_many.json",
    "wo/open_4d.json",
    "wo/open.json",

    "wos/machine_data.json",
    "wos/machine_production_lot.json",
    "wos/open.json",
    "wos/load_group_open_phase.json",

    "wpa/machine_data.json",
    "wpa/open.json"
  ],
  "not_allowed":[
  ]
}
